## drupal7-mod-jssip 1.0.0

=== debian/changelog ===
drupal7-mod-jssip (1.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #735098)

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 12 Jan 2014 19:23:12 +0100
