=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_clean:
	dh_clean

override_dh_clean:
	dh_clean

.PHONY: build
