## drupal7-mod-jssip 1.1

=== debian/changelog ===
drupal7-mod-jssip (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 08 Jul 2015 21:44:58 +0200
