=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.com.au>
+Uploaders: Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: https://github.com/opentelecoms-org/drupal-mod-jssip
+Standards-Version: 3.9.6
+Homepage: https://www.drupal.org/project/jssip
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/drupal7-mod-jssip.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/drupal7-mod-jssip.git
 
 Package: drupal7-mod-jssip
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libjs-jssip, drupal7-mod-libraries
+Depends: ${misc:Depends}, libjs-jssip-bundle (>= 0.6.0), drupal7-mod-libraries
 Recommends: javascript-common
 Description: Browser-based messaging, phone and video chat application
  HTML5 SIP client entirely written in JavaScript for integration in
